from setuptools import setup, find_packages
from pathlib import Path

this_directory = Path(__file__).parent
long_description = (this_directory / "README.md").read_text()


setup(
    name='DscPyDB',
    version='0.1.2',
    license='GNU',
    author='Dark Light',
    author_email='darklight02014@gmail.com',
    packages=find_packages('src'),
    package_dir={'': 'src'},
    url='https://github.com/Dark-Light007/DscPyDB',
    keywords='discord.py database',
    install_requires=[
        'aiosqlite'
    ],
    long_description=long_description,
    long_description_content_type='text/markdown'
)